
Redmine - Patch #8426

Pruab 1

2011-05-23 17:13 - Patricia Margeit

Status: Closed Start date: 2011-05-23

Priority: Urgent Due date: 2011-05-25

Assignee:  % Done: 20%

Category:  Estimated time: 10.00 hours

Target version:    

Description

sadfrsadg

History

#1 - 2011-05-23 17:14 - Patricia Margeit

- % Done changed from 0 to 20

asfadg

#2 - 2011-05-23 17:17 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Patricia Margeit)

Please use http://demo.redmine.org for testing purposes.

#3 - 2011-10-25 13:04 - Anselm Russell

SPAM
